<div id="top"></div>

<div class="container">
    <h2>Detail Booking</h2>
  
      <div class="container-content">
        <table>
          <tr>
            <td>Booking ID</td>
            <td>:</td>
            <td>{{booking?.booking_id}}</td>
          </tr>
          <tr>
            <td>Booking Time</td>
            <td>:</td>
            <td>{{booking?.booking_time | date:'medium'}}</td>
          </tr>
          <tr>
            <td>NIP</td>
            <td>:</td>
            <td>{{staff?.nip}}</td>
          </tr>
          <tr>
            <td>Name</td>
            <td>:</td>
            <td>{{staff?.name | titlecase}}</td>
          </tr>
          <tr>
            <td>Program</td>
            <td>:</td>
            <td>{{staff?.program}}</td>
          </tr>
          <tr>
            <td>Stall ID</td>
            <td>:</td>
            <td>{{stall?.stall_id}}</td>
          </tr>
          <tr>
            <td>Stall Location</td>
            <td>:</td>
            <td>{{stall?.food.name | titlecase}}</td>
          </tr>
          <tr>
            <td>Stall Food</td>
            <td>:</td>
            <td>{{stall?.food.description | titlecase}}</td>
          </tr>
        </table>
      </div>
  
    <div class="btn-area">
        <button mat-raised-button class="back-btn" (click)="rightFunction()">
            <mat-icon>{{rightIcon}}</mat-icon>
        </button>
        <button mat-raised-button class="back-btn" (click)="leftFunction()" disabled>
            <mat-icon>{{leftIcon}}</mat-icon>
        </button>
      </div>
  </div>